/* RESPONSIVE CSS ----- */
@media (max-width: 1170px) {
#headerBar,
#navBar,
#setBGContent .contentBar,
#mainBlock .contentBar,
#footerBar { width: auto; margin: 0 10px; }

#navBlock ul.mainNav { display: none; }
#navBlock #mobileNav { display: block; }
#navBlock .homeBtn { 
	background: transparent;
	border: none;
	width: auto;
	height: 42px;
	margin: 0;
	padding: 0;
	text-align: center;
	font: 400 30px/42px 'Open Sans', sans-serif;
	letter-spacing: 0em;
	color: #004899;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	display: block;
	float: left; }
#navBlock .homeBtn:hover { /* background: #F86EAD; */ color: #000; }
#navBlock ul { display: none; padding: 0; margin: 0; list-style: none; position: absolute; left: auto; top: 42px; }
#navBlock ul.mobMenu { background: #333; width: 300px; padding-top: 10px; }
#navBlock ul.mobMenu ul { background: #3a3a3a; position: relative; top: auto;}
#navBlock ul.mobMenu ul ul { background: #444; }
#navBlock ul.mobMenu li { padding: 0; margin: 0; display: block; border-bottom: 1px solid #444; position: relative; }
#navBlock ul.mobMenu li li { border: none; }
#navBlock ul.mobMenu > li.first { display: none; }
#navBlock ul.mobMenu li a { 
	display: block;
	color: #fff;
	padding: 15px 15px;
	font: normal 16px/16px 'Open Sans', sans-serif; }
#navBlock ul.mobMenu li a:hover { text-decoration: none; background: rgba(0,0,0,0.1); }
#navBlock ul.mobMenu li li a { padding: 10px 15px 10px 20px; font: normal 16px/16px 'Open Sans', sans-serif; }
#navBlock ul.mobMenu li li li a { padding: 8px 15px 8px 25px; font: normal 14px/14px 'Open Sans', sans-serif; }
#navBlock ul.mobMenu span.submenuTrigger { 
	display: block;
	position: absolute;
	top: 7px;
	right: 20px;
	border: 1px solid #444;
	cursor: pointer;
	font-size: 15px;
	line-height: 25px;
	width: 25px;
	text-align: center;
	padding: 0;
	background: #444;
	color: #fff; }
#navBlock ul.mobMenu span.submenuTrigger:hover { color: #fff; background: #000; }
#navBlock ul.mobMenu li li span.submenuTrigger { line-height: 20px; width: 18px; top: 6px; padding: 0; background: #444; border: 1px solid #444; }

#searchBox { padding: 4px 0 0 0; }

.contentBar td img { max-width: 100%; width: auto; height: auto; }

}

@media (max-width: 840px) {

#headerBar { 
	margin: 0 auto;
	padding: 10px 10px 10px 10px;
	border-radius: 0 50px 0 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffb505+1,ffd505+100 */
	background: #ffb505; /* Old browsers */
	background: -moz-linear-gradient(left, #ffb505 1%, #ffd505 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #ffb505 1%,#ffd505 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #ffb505 1%,#ffd505 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb505', endColorstr='#ffd505',GradientType=1 ); /* IE6-9 */ }

a.logoBar { padding: 10px 0 0 0; min-height: 42px; width: auto; }

#headerRight { padding: 5px 20px 0 0; }
#headerRight ul li a { color: #000; text-decoration: none; font-size: 20px; padding: 0 0 0 5px; line-height: 20px; }
#headerRight ul li a.phoneUs { color: #000; font-size: 20px; line-height: 20px; }
#headerRight ul li a.emailUs { color: #000; font-size: 13px; line-height: 16px; }
#headerRight ul li a.phoneUs i,
#headerRight ul li a.emailUs i { display: none; font-size: 20px; line-height: 20px; }

#searchBox { width: 200px; padding: 8px 0 0 0; }
#searchBox input,
#searchBox button { height: 26px; line-height: 26px; }

#footerBar .footerLinks { width: 46%; text-align: center; }
#footerBar .footerLinks.last { width: auto; float: none; text-align: center; }
}
@media (max-width: 640px) {

a.logoBar img { max-width: 300px; }
.contentBar td { display: block; width: auto; }
.contentBar tr.empty { display: none; }
.contentBar img { max-width: 100%; width: auto; height: auto; }
}
@media (max-width: 520px) {

a.logoBar { float: none; text-align: center; }
a.logoBar img { max-width: 80%; margin: 0 auto; width: auto; height: auto; }
#headerRight { padding: 15px 0 0 0; float: none; text-align: center; }
#headerRight ul li { display: inline-block; }
#headerRight ul li a.phoneUs i,
#headerRight ul li a.emailUs i { display: inline-block; }
#headerRight ul li a.phoneUs span,
#headerRight ul li a.emailUs span { display: none; }

#navBlock .homeBtn span { display: none; }

#setBGContent .contentBar { padding: 3% 10px 3% 10px; }

}
@media (max-width: 360px) {
#footerBar .footerLinks { float: none; width: auto; }
}
